@charset "utf-8";
 #quick_link{
	
}
#quick_link .quick_link_top{
	padding-top:1px;
	background-color:#FFF;
	display:block;
	background-image: url(../../../images/default/background/quick_link_bg_top.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 5px;
	padding-right: 5px;
	/*文字設定*/
	font-size:11px;
	line-height:16px ;
	letter-spacing:0.1em ;
}
#quick_link .quick_link_top td{
		/*文字設定*/
	color:#333;
	font-size:11px;
	line-height:16px ;
	letter-spacing:0.1em ;
	padding:0;
	padding-top:1em;
}
#quick_link .quick_link_bottom{
	display:block;
	background-image: url(../../../images/default/background/quick_link_bg_bottom.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 20px;
	
}
#quick_link .quick_link_top a{
	/*display:block;*/
	/*border-bottom:1px #666666 solid;*/
	color:#333;
	/*文字設定*/
	font-size:11px;
	line-height:16px ;
	letter-spacing:0.1em ;
}
#quick_link .quick_link_top2{
    background-image: url(../../../images/default/background/quick_link_bg_top_2.jpg);
}
#quick_link .quick_link_bottom2{
    background-image: url(../../../images/default/background/quick_link_bg_bottom_2.jpg);
}